Welke versies van symfony ondersteunt LinQHost?

Wij willen de veiligste hosting omgeving aanbieden voor uw Symfony project. Daarom ondersteunen wij de nieuwste versie van Symfony en volgen wij de PHP roadmap zo veel mogelijk. Dit weerhoudt ons niet om een oudere versie van Symfony te ondersteunen. Neem contact met ons op, om te kijken naar de mogelijkheden voor uw Symfony project.

Lees verder